/* here you can put your own css to customize and override the theme */
@font-face {
    font-family:code;
    src:url("fonts/Vazir-Code.eot");
    src:url("fonts/Vazir-Code.eot?#iefix")
    format("embedded-opentype"),url("fonts/Vazir-Code.woff")
    format("woff"),url("fonts/Vazir-Code.ttf") format("truetype");
    font-weight:300
}
.ncode{
    font-family: code, "courier new", Consolas;
    font-size: 16px;
    line-height: 18px;
    background-color: #222222;
    color: #DEDEDE;
}
sup{color: #F33C2E; font-size: 14px}
div.dataTables_info {
    padding-top: 8px;
    white-space: nowrap;
}
div.dataTables_paginate {
    margin: 0;
    white-space: nowrap;
    text-align: right;
}
.color_green{color: #4CAF50}
.color_green_light{color: #8BC34A}
.color_red{color: #f44336}
.color_yellow{color: #EDCF10}
.color_purple{color: #9C27B0}
.color_purple_deep{color: #673AB7}
.color_pink{color: #E91E63}
.color_indigo{color: #3F51B5}
.color_blue{color: #2196F3}
.color_blue_light{color: #03A9F4}
.color_cyan{color: #00BCD4}
.color_teal{color: #009688}
.color_orange{color: #FF9800}
.color_orange_deep{color: #FF5722}
.color_brown{color: #795548}
.color_grey{color: #9E9E9E}
.color_blue-grey{color: #607D8B}
.mrg-left-5{margin-left: 5px}
.mrg-right-5{margin-right: 5px}
.mrg-left-10{margin-left: 10px}
.mrg-right-10{margin-right: 10px}
.font_size_13{font-size: 13px}
.font_size_14{font-size: 14px}
.font_size_16{font-size: 16px}
.font_size_18{font-size: 18px}
.font_size_20{font-size: 20px}
.max-width-100{max-width: 100px}
.max-width-120{max-width: 120px}
.max-width-150{max-width: 150px}
.max-width-300{max-width: 300px}
.max-width-500{max-width: 500px}
.max-width-700{max-width: 700px}
.max-width-900{max-width: 900px}
.line{border-bottom: 1px solid #dddddd; display: block; width: 100%; margin: 0px 0px 5px 0px;}

